Bug 1700666 - Make kernel-rt require rt-setup
Summary: Make kernel-rt require rt-setup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kernel-rt
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.1
Assignee: Juri Lelli
QA Contact: Qiao Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1696402 1793255
TreeView+ depends on / blocked
 
Reported: 2019-04-17 06:42 UTC by Juri Lelli
Modified: 2020-11-14 11:10 UTC (History)
2 users (show)

Fixed In Version: kernel-rt-4.18.0-87.rt16.27.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1793255 (view as bug list)
Environment:
Last Closed: 2019-11-05 20:36:23 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3309 None None None 2019-11-05 20:37:44 UTC

Comment 5 errata-xmlrpc 2019-11-05 20:36:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3309


Note You need to log in before you can comment on or make changes to this bug.